<packet name="KeymapNoneMsg">
	<version number="1">
		<u32 name="packed_size">
		<u32 name="unknown6">
		<u8 name="unknown0">
		<u32 name="unknown3">
		<u8 name="unknown" size="60">
	</version>
</packet>